Підвищення привілеїв через MySQL

22:48 11.11.2008

30.07.2008

Виявлена можливість підвищення привілеїв через MySQL.

Уразливі версії: MySQL 4.1, MySQL 5.0, MySQL 5.1, MySQL 6.0.

Можна вказати файл іншої бази даних у CREATE TABLE.

11.11.2008

Додаткова інформація.


Leave a Reply

You must be logged in to post a comment.